body {
        background: #FFF;
        color: #000;
        font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
        margin: 20px 0 0 0;
        padding: 0
}
#tabNavigation {
        border-bottom: 1px solid #000;
        font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
        margin: 0;
        padding: 20 0 18px 175;
}
ul#tabNavigation li {
        display: inline;
        list-style-image: none;
        list-style-position: outside;
        list-style-type: none;
}
ul#tabNavigation a, ul#tabNavigation a:link, ul#tabNavigation a:visited {
        background: #CCC;
        border-bottom: none;
        border-left: 1px solid #000;
        border-right: 1px solid #000;
        border-top: 1px solid #000;
        color: #000;
        float: left;
        margin: 0 0 0 5px;
        padding: 2px 6px 2px 6px;
        text-decoration: none
}
ul#tabNavigation a:hover, ul#tabNavigation a:focus {
        background: #EEE;
        color: #F00;
}
ul#tabNavigation a:active {
        background: #000;
        border-bottom: none;
        border-left: 1px solid #000;
        border-right: 1px solid #000;
        border-top: 1px solid #000;
        color: #F00;
        padding: 2px 6px 3px 6px
}
ul#tabNavigation li.selectedTab a, ul#tabNavigation li.selectedTab a:link, ul#tabNavigation li.selectedTab a:visited {
        background: #F00;
        border-bottom: none;
        border-left: 1px solid #000;
        border-right: 1px solid #000;
        border-top: 1px solid #000;
        color: #FFF;
        cursor: text;
        margin: 0 0 0 5px;
        font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
        padding: 2px 6px 3px 6px
}
ul#tabNavigation li.fixTabsIE {
        display: none;
        visibility: hidden
}
